[TEMP]
CompanyName=Inscape Data Corporation
CompanyURL=http://www.inscapedata.com
SpcFilePath=
PvkFilePath=
Password=
ProductTitleName=Inscape Surveillance System
ProductIPName=Inscape IP Surveillance System
ProductSHName=MPEG-4 Hybrid System
ProductHH2Name=Full HD H.264 Hybrid System
ProductVer=3.5.36.3
EULAPath=
IPInstallPath=<FOLDER_APPLICATIONS>\IP Surveillance System
SHInstallPath=<FOLDER_APPLICATIONS>\MPEG-4 Hybrid System
HH2InstallPath=<FOLDER_APPLICATIONS>\H.264 Full D1 Surveillance System
ConsoleIconPath=
LiveViewIconPath=
PlaybackIconPath=
[LANG_SUPPORT]
0=0x0402
1=0x0804
2=0x0404
3=0x0405
4=0x0406
5=0x0409
6=0x040b
7=0x040c
8=0x0407
9=0x040e
10=0x0410
11=0x0411
12=0x0412
13=0x0414
14=0x0415
15=0x0416
16=0x0816
17=0x0418
18=0x0419
19=0x0c1a
20=0x041b
21=0x040a
22=0x041d
23=0x041e
24=0x041f
[CAMERA]
ICanTek,iCanView322MP=NVC300MP,NVC300H
ICanTek,iCanView332MP=NVC210MP,NVC210H
ICanTek,iCanView340MP=NVC3018MP,NVC3000H
ICanTek,iCanView350MP=NVC1018MP,NVC1000H
ICanTek,iCanView362MP=NVC360MP,NVC360H
[SKIN_VIEW]
SkinFolderPath=D:\nuuo\customer\US\Inscapedata\software\skin_NUUO_inscapelogo\
[SKIN_TEMP]
WebLiveView800x600=800,600,WebLiveView
WebPlayback800x600=800,600,WebPlayback
Playback800x600=800,600,Playback
MainConsole1024x768=1024,768,MainConsole
